  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Programación de un sistema básico]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module2/pp_m02_s01_p001.swf"/>
	</Content>

	
	<Content id="" Class="SimpleText" DefaultType="Paragraph">
	  		 <P1><![CDATA[En esta sección cubrirá la programación mínima requerida para operar un sistema básico. Es su turno de programar el panel en base a la información de las siguientes pantallas. ¿Está preparado? Haga clic en Siguiente para continuar.]]></P1>
	  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>
	
        <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[En esta sección se cubrirá la programación mínima requerida para operar un sistema básico. Es su turno de programar el panel en base a la información de las siguientes pantallas. ¿Está preparado?]]></P1>
	</Content>
  </Contents>





